# Python imports
import StringIO

# Zope imports
from AccessControl import ClassSecurityInfo
from AccessControl import getSecurityManager
from Globals import InitializeClass

from ZODB.POSException import ConflictError

from Products.PythonScripts.standard import structured_text

# Plone imports
from Products.CMFCore.utils import getToolByName
from Products.CMFCore.permissions import View

from Products.Archetypes.public import *
from Products.Archetypes.Field import ObjectField, encode, decode, registerField
from Products.DataGridField import DataGridWidget
from Products.DataGridField.interfaces import IDataGridField
from Products.DataGridField.Column import Column

class ItemsColumn(Column):
    """ 
    This column type was made for presenting items in a list,
    using structured_text as a formatting system for the items.
    """

    security = ClassSecurityInfo()

    def __init__(self, label, items=[]):
    #def __init__(self, label):
        """ Create an indented column of text

	@param Item, instances containing text and indentation levels
	"""
	Column.__init__(self, label)
	self.items = items

    security.declarePublic('getMacro')
    def getMacro(self):
        """ Return macro used to render this column in view/edit """
        return "datagrid_items_cell"

    security.declarePublic("getStyle")
    def getStyle(self, row):
        """ Return style for view/edit """

	row = int(row)

	# Note: rows in DataGridField start at 1, not 0, so we have the -1
	return "margin: 0px 0px 0px %spx;" % self.items[row-1].indentation

    security.declarePublic("getStructuredText")
    def getStructuredText(self, row):
        """ Return structured text.  """

	row = int(row)

	# could do the stx transformation here, but since it is
	# static information, it can be done by preprocessing at
	# the time of instanciation of the product itself. So, the
	# following commented-out section is now in getItems.py

	#text = self.items[row].text.replace('<newline>', '\n')
        #stx = structured_text(text)
	#newtext = stx.replace('<apostrophe>', '&146;')
	#return newtext

	# Note: rows in DataGridField start at 1, not 0, so we have the -1
	return self.items[row-1].text

    security.declarePublic("getText")
    def getText(self, row):
        """ Return text.  """

	row = int(row)
        return self.items[row].text

    security.declarePublic('processCellData')
    def processCellData(self, form, value, context, field, columnId):
        """ Read cell values from raw form data
        """
        
        # scan all rows and build desc|link string pair for
        # fields
        newValue = []
        for row in value:
            
            # we must clone row since
            # row is readonly ZPublished.HTTPRequest.record object
            newRow = {}
            for key in row.keys():
                newRow[key] = row[key]
                
            if newRow.has_key(columnId + "_text"):
                text = newRow[columnId + "_text"]
            else:
                text = ""
            
            newRow[columnId] = "%s" % (text)
                                                       
            newValue.append(newRow)
            
        return newValue             

# Initializes class security
InitializeClass(ItemsColumn)
