from Products.PythonScripts.standard import structured_text

# See usage notes at bottom

items_text = """
For Exam 1, Spring 2007, Jeff Pittman's Historical Geology class, using the book **Evolution of the Earth**, 7th edition, by Donald R. Prothero and Robert H. Dott, Jr.

'Chapter 1 - Time and Terrestial Change'

  Major catastropic events in human history

    **Krakatoa**

    **Thera**

    We also have the unfortunate recent example of the Indonesian tsunami.

  An "event" recorded: *Australopithecus afarensis* = "Lucy"

    Figure 1.1 - **Laetoli** footprints, 3.6 million years old

  Subtle Geologic Events in Human History

    Glaciers and Sea Level

      Note the text that you read in the right-hand column, p. 8. The basic phenomenon is that when Earth climate cools and glaciers form, sea level goes down, and vice versa.

    Crustal Changes

      Figure 1.9, areas of uplift and subsidence in Europe - why?  If the land area near the ocean is uplifted by geological force, locally sea level will go down, and vice versa.

  How Fast is Fast? Time and Rates of Geologic Processes

    Table 1.1 - Some rates

    **100-year floods**, **500-year floods** - What do these terms mean?

  Catastrophic Versus Uniform Views of Change and the Age of the Earth

    **Catastrophism**, as a way of explaining the origin of Earth

    Connection to interpretations of the Bible, and in the book of Genesis

  **Archbishop Ussher**

    Creation on October 23, 4004 B.C., and another clergyman later gave a specific date for the "flood". How did Ussher make this calculation? See the "James Ussher Wikipedia Entry":http://en.wikipedia.org/wiki/James_Ussher and the "Ussher chronology Wikipedia entry":http://en.wikipedia.org/wiki/Ussher_chronology.

'Chapter 2 - Floods, Fossils, and Heresies'

  The quote by **John Playfair** from 1805 is a great one, symbolizing the impact upon anyone first pondering geological time, or so-called "deep time": "The mind seemed to grow giddy by loking so far into the abyss of time." Playfair had accompanied Hutton to an important place for geology, **Siccar Point** along the coast of Scotland.

  Definition of fossil - See Figure 2.1 for very cool example, although, most fossils aren't exquisite like this, but can be the most crummy looking fragment of shell or bone, or the faintest impression of a leaf.

  **Leonardo da Vinci**, clams, mountains, and problems with the flood story

  **Nicholas Steno** and principles - 1669

    **Superposition**

    **Original horizontality**

    **Original lateral continuity**

  Figure 2.2 - Stratification (A layer is a **stratum**. Plural would be: layers = **strata**)

  Figure 2.3 - Grand Canyon - upper arrow - what type of **unconformity**?

  Figure 2.4 - **Ammonoids**

  Figure 2.5 - Early geological map, of sorts, in 1746

  **William "Strata" Smith**, fossils, and first good maps around 1800, published fully in 1815

    Smith and the utility of fossils in correlation. Read that part about how Smith used fossils to help identify different strata for mapping them out on the ground, but this was before the work of Darwin, Wallace, and others, and he was not one of the "early adopters" of this new idea.  Nevertheless, fossils _are_ indicative of the layers in which they are found, if enough of them are collected and a pattern of their distribution within the strata is reconstructed. That was the beginning of **biostratigraphy**.

  **Alexandre Brongniart** and **Georges Cuvier** - maps of the Paris Basin and use of fossils

  Principle of Fossil Correlation and Index Fossils

    **Index fossil** - 3 characteristics:

    |--------------------------------------------------------------------------------------|<newline>| Characteristic    | Explanation                                                      |<newline>|======================================================================================|<newline>| Widespread        | In the sense of living environment; So found in multiple facies. |<newline>|--------------------------------------------------------------------------------------|<newline>| Easily Recognized | Fossil has features that are at least a little bit unique.       |<newline>|--------------------------------------------------------------------------------------|<newline>| Short Time Range  | Fossil is found within a more narrow range of strata.            |<newline>|--------------------------------------------------------------------------------------|

  Explanations of Change among Fossils

    Cuvier and castrophism: modifications from the simplistic toward more complex notions of history

    Multiple catastrophies? Multiple creations?  Even people who embraced catastrophism as a way of explaining the origin of the Earth had to modify their explanations as fossils were collected and more geological mapping was done to establish a growing volume of new information about Earth history.

    The idea of evolution of anything was a new and exciting concept.  Evolutionary change is a kind of directional series, as explained: "What happened yesterday influenced what happens today, but not vice versa."

  First Unified Hypotheses of the Earth

  Cosmogenies

  Buffons Break with Genesis (**Georges L. de Buffon**)

    To this day, I hear people repeat Buffon's thinking about the interpretation of the book of Genesis, saying something like "A day is to God is like a million years is to man" (or a much longer period of time).  Buffon's estimate of 75,000 years for the age of Earth was based on simple experiments involving estimate of cooling rate for the Earth, and the amount of time it would have taken to cool to its current temperature from a molten origin.  The publication date was 1749! (Think about how early that date is, in the context of all the debate you read about that happened half a century later).

  The First True Geologic Chronology

    **Primitive**, **Transition**, **Secondary**, and **Alluvial** (or **Tertiary**) were the first basic divisions.

  Read about **Giovanni Arduino** and his Primitive, Secondary, Tertiary, and Volcanic divisions of the geological record in northern Italy.

  **Neptunism**

    **Abraham Gottlob Werner**

    Look at Figure 2.11 to see the conception of Primitive, or Primary, rocks, Transition, Secondary, and Alluvial rocks - See also Table 2.1

    Heated Basalt Controversy: Basalt from the sea?  Later experiments and observation of volcanoes show otherwise.

  **Plutonism** - The Beginning of Modern Geology

    **James Hutton**, the Scottish farmer - 1785

      * dislike of catastrophism

      * freshness of a 2000 year old wall - rate of erosion?

      * the need for long periods of time

      * quarrel with Neptunian's notion of "primitive"

      * famous quote - "No vestige of a beginning, no prospect of an end"

      * **Sir James Hall** and basalt

      * Hutton's ideas for igneous rocks - plutonism

      * Hutton's thinking about dikes

      * Figure 2.14 and one of the all important unconformities - to help fuel Hutton's thinking

  **Charles Lyell&146;s** Uniformity of Nature

    **Principles of Geology**, published in 1830 (Lyell was born same year Hutton died - 1797)

    **Principles of Geology** revised 12 times until 1875 (very successful as "guidebook")

  **Uniformitarianism** - but also gradualism

    Lyell and evolution

    Squabble with **Lord Kelvin**

    Figure 2.18 - An early cartoon making fun of an overemphasis by Lyell on cyclicity: Note the quote by Byron, "A change came o'er the spirit of my dream."

  Doctrine of "Uniformity" Today

    Read how this is a geological version of the doctrine of simplicity, common to all science (also called **Ockham's Razor**).

  Actualism

    Read John Playfair's great quote from 1802 (he helped Hutton write about ideas because Hutton had trouble conveying his ideas). This quote should be read and re-read to get the essence of uniformitarianism, or the principle of uniformity.  It doesn't mean that change is uniform, but speaks more broadly of the fundamentals.

  Scientific Methodology

    Note the catch-phrase "the present is the key to the past" (and vice versa, as the text explains), often used in conjunction with the word uniformitarianism or uniformity. This is the common basis for astronomy, geology, archaeology, and other disciplines which treat evidence of past events in efforts to reconstruct historical change of one sort or another.

    Multiple working hypotheses

    Hypotheses are tested, and those that don't work are replaced by others, or are modified, and at any given time what we call "knowledge" is the current crop of surviving ideas. That, my friends, in a nutshell, is science. I think it is a general unifying philosopy, or method, to "thought" itself, or at least what can be dubbed "rational thought."

    Avoid thinking that scientists set out to "prove" hypotheses; "proof" and "truth" and words like "definitely" are apt to bite you when your favorite idea is shown to be incorrect, perhaps years after you first accepted the idea.  Does this mean that the results of science are "iffy"?  No!  You have to put your philosophy hat on to think about this if it isn't immediately obvious, and it isn't really overly complicated.  Lots of people who aren't in science think very clearly and carefully, and don't get too enamored with what they think is correct. Or at least they have on their mind that what they assume about knowledge is subject to reevaluation as new information becomes available.  Scientists think like this.  But this doesn't mean that scientists have mushy thoughts and lack confidence in hypotheses that find support (that survive examination), but that they try not to take the apparent success of explanations so seriously that they will be blind to evidence that is contradictory.  Thinking is done with your head, so it is no wonder that it is a head game to keep yourself in check.

    For things like the old age of Earth and plate tectonics and evolution, which are supported by such a volume of evidence across the entire spectrum of what we can know, it is silly to keep these broad ideas in provisional status, and this is the basis for proper use of the word theory. In science we call the theory of plate tectonics and the theory of evolution _theories_ because these sets of explanations have survived so much examination and are supported by so much direct observation and research data, they have been raised to special theory status. It isn't *just* that we have age dated minerals and rocks, and it isn't *just* that we have drilled the deep sea floor, and it isn't *just* that we have collected fossils for centuries, and it isn't *just* that we have mapped the DNA in organisms, it is the _pattern and consistency_ of all that information.  

'Chapter 3 - Evolution'

  The Evolution of Evolution

    The Christian belief of the day about life as "static"

    **Linnaeus** and the Linnaean classification system

    Discovery of more and more forms of life

    Cuvier and the idea of extinction - Why did the Christian church have such a problem with this? Read about the concept of the "perfection" of God.

  Buffon's Evolution

    **Georges de Buffon**

    Notion of the species

    Inheritance

    Need for a long time for history of life

  **Erasmus Darwin**, Charlie's grandpa

  Jean Baptiste de Monet, the chevalier de Lamarck (**Lamarck**, for short!)

    His book was published in 1809, the year of Darwin's (and Abraham Lincoln's) birth.

    Misconceptions and unfairness to Lamarck - See Cuvier's role.

  Inheritance of Acquired Characteristics

    The "needs" of organisms

    Explanation for evolution of the giraffe's long neck - Figure 3.2

    Experiments by **August Weissman** with rat mutilation - 20 generations! A connection between what happened to the body of the organism during its lifetime and the character of its offspring was not established.

    Note the difference between **body** cells (**somatic** cells) compared to **sex** cells (**gametes** - egg and sperm).  There is a full complement of DNA in your muscles, your bones, and so on, but it is the DNA in your sperm or egg that matters - even if building your muscles up could somehow render a change to the DNA of your muscles, it wouldn't matter anyway.

    Darwin's late-in-life flurry with acquired characteristics

  **Charles Darwin** and Natural Selection

    Figure 3.3 - voyage of **H.M.S. Beagle**, 1831-1836

    Born same day as Abraham Lincoln, to give you idea of time period of his life

    Stability of numbers in a population

    Variation in a population - read about Darwin's knowledge of **Thomas Malthus** and his publication _An Essay on the Principles of Population_.

    Natural selection

    Galapagos Islands - Figure 3.4 and the finches. Read this about the reconstruction of the evolution of the Galapagos finches carefully, as it will help you in various readings.

    The delay in publication after the voyage of the Beagle (23 years) - new thinking on why

    Five arguments about natural selection outlined in your book:

      * #1 Branching organization of life 

        Groups with groups; as the first biologists went about pigeon-holing animals and plants into groups based on shared characteristics, it became apparent that common ancestry (what Darwin called "descent with modification") is the best explanation for this hierarchical arrangement.  We now draw branching "family tree" diagrams to show the genealogy of various groups - their evolutionary history. 

      * #2 Homology

        Origin of structures in common ancestor - notion of importance of heredity to homology: a structure, any structure, a behavior, any behavior, had its origin somewhere during the history of evolution of the lineage involved.  Take the occurrence of hair in mammals.  Hair evolved at or very near the base of the mammalian family tree; it is shared by various mammals across the wide spectrum of Mammalia.  The structure "hair" (or its specific description as modification of scales, or the tissues in skin) is homologous in various mammals.  Or, take the occurrence of the upper limb bones in various vertebrates (the humerus in the arm, the femur in the leg).  These are homologous because they can be traced to evolution of stout "fins" in the **common ancestor** - the relatives of lungfish that are represented by fossils from the Devonian. The "sameness" that is homology is an *evolutionary* "sameness".

        Figure 3.6 - homologous bones in vertebrate limbs

      * #3 Vestigial structures and other imperfections

        Your tail was there when you started. What happened to it?

        Figure 3.7 - other examples

      * #4 Embryonic structures

        Figure 3.8 - similarity, at least early, between embryos of diverse vertebrate organisms

        **Karl Ernst von Baer**

        **Ernst Haeckel** - The idea of the connection between the sequence of changes in embryonic develpment and the history of evolutionary change in the organism's lineage has been dubbed "ontogeny recapitulates phylogeny," which is to say that the history of change in an individual organism *replays* the history of change in the evolutiion of that organism's lineage.  Animals and plants can be thought of as "containers" for DNA.  Each individual has a set of characteristics spelled out by that DNA.  Each individual lives and will or won't find success in reproducing.  Their DNA is carried forth in time, or it isn't. As the DNA is carried along through time - through countless generations - it is transformed along the way by this mutation, that mutation, this population isolation, that almost-extinction to severely prune the population size, etc.  The transformations happen to - and are recorded by - DNA.  Most important to understanding this is appreciating that some genes are so-called **controlling genes** that tell when things happen during embryonic development, for example.  Genetic changes along the way of evolution over geologic time that happen to these genes are seminal events, that are fundamental to the way an organism gets built.  Take the evolution of the hands and feet in the horse lineage, broadly.  The number of toes was reduced to three and then to one at several important points during the evolutionary history of horses during the Cenozoic Era.  These changes are "replayed" (or "recapitulated," if you like bigger words) during the sequence of developmental changes as a horse embryo starts out with five finger and toe buds, but these are resorbed ("turned off") as development proceeds.

      * #5 Biogeography

        Figure 3.9 - Australia's marsupial fauna as compared to similar placental mammals in North Ameria. You are a placental (don't have pouches for development).  Marsupials like kangaroos and these shown here do.  The evolutionary split between these groups happened around 100 million years ago, so they have been separately evolving in multiple lineages within each group since then.  Marsupials were lucky enough to be on Australia when it rifted away from South America, Africa, India, and Antarcica, and they had Australia to themselves, so to speak, and evolved to occupy the various ecological niches that are possible for terrestrial life.  An animal can burrow, it can live high up in a tree, or low down, it can fly, it can eat ants, it can be a predator, it can eat leaves, etc. - there are many ecological niches possible, but only so many, and these are pretty much the same on different continents.  Climate may differ, and the cast of characters may differ, but certain fundamental "occupations" are generally present.  **Convergent evolution** - independent evolution of similar form - leads to there being "ecological equivalents" occupying these various niches, as shown by the examples here.

        **Convergent evolution** - independent evolution of similar form or structure or behavior

  Reality of Evolution

    Principle of **falsification**, so important to science, discussed in text

    Hypotheses

    Corroboration

    Theory - everyday use (misuse?) and how used by scientists (sometimes properly!). See above.

    Fact of evolution vs. our continued study of mechanisms of evolution See above.

  Genetics and the Evolutionary Synthesis

    **Gregor Mendel**, Austrian monk living in what was once Czechoslovakia

    Pea plants - note cross-breeding experiments - Mendel's paper in 1865

    Box 3.1:

      Mendelian genetics on first page; DNA on second

      First, what does it mean by true-breeding lines to start with, in these experiments?  The first generation in Mendel's pea plant experiments were true-breeding.  A pea plant with red flowers bred with another pea plant with red flowers would yield offspring that also had red flowers.  The fun begins when a true-breeding red plant is bred with a true-breeding white plant (flower color).  In the second generation (the first breeding season, if you will), all flowers were red.  Hmmmm... That in itself is interesting.  But, oddly, in the next generation (third, as labeled here), the individual pea plants show a consistent ratio of about 3 to 1 for red vs. white flower color.  Hmmmm... That is interesting too.  Mendel discovered what we now know as **genes** spelled out in DNA that may have several **alleles** (e.g., red vs. white for flower color, where flower color is the gene and red and white are alleles, in a sense).  Important biological fact: *chromosomes, holding the long strands of DNA, are paired - hence, the basic reason for two alleles*. And, he discovered that there is something simple and *mechanical* in the workings of reproduction - and, thus, in the workings of evolution.  One basic thing about the mechanics is the dominance of one allele over another, in this case of red over white flower color.  Look carefully at the right side of Box 3.1 to follow the big Cs and little cs.  True-breeding red are CC.  True-breeding white are cc.  That is why they are true-breeding.  Breed a CC with a CC, and what do you get?  A CC.  Breed a cc with a cc and what do you get? A cc. *But*, breed a CC with a cc, or some combination of unlike alleles, and you get a mixing-and-matching that, because of dominance, results in any individual with at least one C having red flowers, and only way to get white flowers is to have cc. Got it?  These mechanics, and more complicated ones of many sorts (See next page for structure of DNA and of the "units" to spell out for amino acids.), are ever-present in animal and plant reproduction from breeding season to breeding season.  Evolution happens because, for one thing, the system inherently allows for rearrangement of the "genetic spelling" of genes, to a degree, and this results in variation in individuals (not all flowers are red, not all people are 6'4", etc.).  For another thing, mutations happen now and again, which result in yet new spellings of genes that may code for who knows what (something subtlely different, something radically different).  And, out of that machinery, the individual organism gets a given set of characteristics and behaviors.  They go forth into the world as adolescents and do their best to survive and do well with what they have, but not all individuals, given their differing sets of traits, have the same statistical odds of breeding, even of surviving to an age when breeding can happen.  A certain, collective set of genetic spellings is present at any time in a population of individuals, resulting from the breeding success of the parent generation, and on it goes.  Change in the spelling of genes - evolution - is inevitable, given the machinery exemplified even by simple "Mendelian genetics" shown on this page. 
    How this explained why "blending inheritance" doesn't really get rid of traits

    Concept of **dominant** and **recessive** genes

    Watson and Crick and the structure of DNA - double helix (1953) (**James Watson** and **Francis Crick**)

    **Genotype** vs. **phenotype**

  "Rediscovery" of Mendel's paper about 1900

  **Mutations** - are they all bad?

  Population genetics - **Sir Ronald Fisher, Sewall Wright, J.B.S. Haldane** - 1930s and 1940s

  **Theodosius Dobzhansky**, **George Gaylord Simpson**, others, and the **Neo-Darwinian Synthesis**

  Figure 3.13 - See text to go along with modern explanation of how the giraffe got a long neck.

  Figure 3.14 and the example of the peppered moth. This example is *most illustrative* for evolution at the population - this is where the action is - this is evolution (the essential "action" happens at the level of the population, over many generations).  

  The Origin of Species

    **Founder effect**. Think about the small numbers involved for the first flock of finches that somehow made it to the Galapagos Islands, perhaps blown offshore by a storm.

    **Peripheral isolation** (especially on islands, but it can also happen on terrestrial landscapes) is an example of **allopatric** speciation (Greek for different home area).  This sort of evolutionary change, or set up for it, is easy to understand.  If a once large population of individuals is, for one reason or another, split in two, the two resulting populations will change independently as long as they stay separate (individuals in one population can't breed with individuals in the other, for example, if they are now separated from the other by a big mountain range or a wide expanse of ocean).  **Sympatric** speciation happens also, but to understand it you need to think about the details of the mechanics of evolution.  Sympatric "populations" are like "subpopulations" with slightly different characteristics, say hair color changing broadly across a continent in the Red Wolf population of North America, so that "splitting off" of, say the darker red variant, could happen.  Allopatric speciation is, as you might guess, "easier" to happen than sympatric.

  The Fossil Record and Evolution

    **Ernst Mayr** and the allopatric speciation model

    **Niles Eldridge** and **Stephen Jay Gould** - **punctuated equilibrium** (vs. **phyletic gradualism**)

    Figure 3.15 - old vs. new views of the evolution of the horse - better details now for sure

      Evolution of hands and feet (from 5 to 3 to 1 toes)

      Evolution of teeth (from teeth for browsing to teeth for grazing)

      Evolution of body form (toward larger size, faster running)

    The fossil record contains records of both phyletic gradualism and punctuated equilibrium.

  Challenges to the Neo-Darwinian Synthesis

    **Pan-selectionism** vs. **neutralism** - new discoveries about genes, or, should we say, long sections of DNA, that don't code for anything. The pan-selection model ("all"-selection) holds that every "gene" codes for something, and that something will be subject to natual selection "pressure" over the generations.  But, we've found that long stretches of the spelling of DNA don't code for any specific feature.  Plus, we've discovered the complexity of interaction between different genes.  Its all just chemistry and the possible structural configurations that are chemically possible, so all sorts of things can happen to the mechanics of DNA and reproduction (and have).

  Inheritance of Acquired Characteristics Revisited

    "Jumping genes". This is very interesting.  Those persnickety viruses we have to deal with are afoot, snipping little pieces of DNA from here and patching them in there.  And can this happen *between* different species?  Oh my gosh!  Well, it apparently happens, but day to day, breeding season to breeding season, "everyday" evolutionary change described above is the main player.  Still, because of viruses especially, we have learned that Life is more "connected" than we thought.

  Macroevolution

    Figure 3.17 - how did evolution of the eye happen? or, what good is half an eye? (Some thought that the eye was a structure to have evolved - must have been created by God - but, it didn't happen in one fell swoop, in the various groups that developed good eyes).

    Figure 3.18 - origin of the jaws from gill arches

    Figure 3.19 - match between fossil record and embryonic development - the mammalian middle ear bones.  This is a great example to ponder.  An important thing to focus on here is that structures that are no longer "critical" to the survival of the individual are more "plastic" and subject to change.  A structure that *is* critical to survival won't be changed as fast during evolution, because there are tighter constraints on how it could change.  For example, these middle ear bones in the mammalian internal ear, were once part of the jaw joint in the ancestors of Mammalia.  In this primitive configuration, any mutation that affected them, when they are part of the jaw joint, would probably have been deleterious (hurtful) to the individual who had the mutation.  But, after gradual change led to these bones being separate little bones at the back of the jaw and skull, and not actually part of the jaw joint, mutations that happened to change them would not be so bad for the individual, and change would be less "constrained." And so it went, as these little bones took on roles for transimission of sound.

    Figures 3.20 and 3.21 - evolutionary changes in the DNA coding for whole scale embryonic-larval-adult stages and a mechanism for the evolution of major new body forms

  Evolution and Creationism

    "Scientific creationism" - This term was coined as a ploy to claim validity for notions about "young Earth creationism," but you can't label something as scientific when it isn't, and get away with it for too long.  Creationism isn't science. It is an idea held by a subgroup of Christians who hold "fundamentalist" views.  The only way to hold these opinions is to ignore great volumes of information about rocks and fossils and genetics, or to try to explain it with nutty attempts to force the information into a short time frame. It doesn't work. We will explore this topic later in the semester with a lab activity, but for now, just appreciate that there is this "conflict" in the eyes of *some* people.

'Chapter 4 - The Relative Geologic Time Scale and Modern Concepts of Stratigraphy'

  Early Mapping and Correlation of Strata

    Figure 4.2 - the Paris Basin and geological structure of adjacent areas in Europe, the birthplace of most names in the geological time scale.

    Read the text about the correlation of the Cretaceous across the English Channel.

    Take a close look at the basin structure of the Paris Basin.

  Figure 4.3 - Intertonguing in Old Red Sandstone

  Modern Relative Time Scale

    First general time scale used in Europe, in left hand column; from 1700s.

    Note the origins of the names on the righthand side (the modern time scale). You don't have to memorize the time scale, but learn the origins of the names:

      Eons

        Phanerozoic - "apparent" life (starting with the Cambrian, fossils became abundant, with shells and skeletons)

        Proterozoic - Note that this is not Protozoic (protero = early, or former)

        Archean - from "arche," meaning beginning

        Loosely used terms for "pre-Cambrian"

          Precambrian - just that

          Cryptozoic - "crypto" for hidden or hard to see, in this case, life

      Eras (of the Phanerozoic)

        Cenozoic - "recent" life

        Mesozoic - "middle" life

        Paleozoic - "old" life

      Periods

        For Cenozoic:

          Neogene - "neo" for new

          Paleogene - "paleo" for old

        For Mesozoic:

          Cretaceous - from the Latin word "creta" for chalk

          Jurassic - after the Jura Mountains, part of the Alps, in Europe

          Triassic - the "tri" part is just from a time when this division had three parts

        For Paleozoic:

          Permian - after the province of Perm, in Russia

          Carboniferous - after coal-bearing rocks in northern England

            Pennsylvanian (used in US for later part of Carboniferous) - after the state

            Mississippian (used in US for first part of Carboniferous) - after the upper part of the Mississippi River valley (think of states like Ohio, in that area)

          Devonian - after Devon, or Devonshire, England

          Silurian - after the "Silures," and ancient tribe of the British Isles

          Ordovidian - after the "Ordovices," and ancient tribe of the British Isles

          Cambrian - after Cambria, the ancient name for Wales, in England

    Box 4.1 - The dispute between Sedgewick and Murchison over the overlap of their Cambrian and Silurian periods is illustrative of how the timescale came about by usage and refinement (Although it is not a good example of how you should avoid personality conflicts that block progress.)

  Rocks vs. Time

    A table on page 77 shows the terms.

    Time is just time, linear, ever-continuing, without pause.  The reason why we need to make the distinction about whether we are talking about real rocks or time is that an identification of the Cretaceous System (real rock layers identified on outcrop) might change as we realize that we've identified the boundaries wrong in a local area.  But time is just time, in the pure sense (you can't mess that up).

  Box 4.2 - The "big picture" type of thinking that Hutton refined - we discussed the text and caption, reviewing principles of superposition, cross-cutting relationships, and the principle of inclusions

  The Formation

    Six things that are often described for a formation are listed:

      * Composition of mineral grains

      * Color

      * Textural properties (size of grains, etc.)

      * Thickness and geometry of stratification

      * Character of any organic remains

      * Outcrop character (how a sandstone weathers to red, how a granite outcrop forms resistant rounded knobs, etc.)

    As an example, I worked on the Glen Rose Formation, named after the town of Glen Rose, Texas, up by Fort Worth.  The Glen Rose Formation was named by R. T. Hill back in the late 1800s for limestone strata that could be mapped from that area down to the south, across central Texas.  If you trace the Glen Rose Formation northward, above Dallas/Fort Worth it gets sandier and sandier, eventually to become all sand in Oklahoma, where it (its equivalent) is called the Antlers Formation, after Antlers, Oklahoma (It is really called the Antlers Sandstone in practice).  And if you trace the sandy layers of the Antlers eastward into Arkansas, it grades into clay and limestone, and is there called the De Queen Formation.  So, a formation is a mappable set of strata that retains a pretty consistent lithologic character within the map area. It is a very basic and practical designation of a set of strata in an area.

  Lateral Variations

    Figure 4.6 - Note the term hiatus, for "gap in time" - what type of unconformities are shown here?

    Figure 4.7 - Compare that to the real world example of the Glen Rose Formation and other formation names for the same age of rock layers, although different in lithology, in Oklahoma and Arkansas.

    **Intertonguing** (of sedimentary facies) - This is important in deciphering sedimentary sequences representing ancient shoreline settings.  The record of rising and falling sea level is revealed by study of the way shoreline deposits intertongue with one another (See transgression and regression below).

  Depositional Environments and **Sedimentary Facies**

    Facies are like "patches" of a given sediment type that are found adjacent to one another in the depositonal environment.

    Sometimes layers have a consistent lithology over great distances, but usually they grade from one sedimentary facies to another.

    **Transgression** - The Cambrian transgression across western North America Also, Fig. 4.12.

    **Regression** - Fig. 4.13, and for a local regression, look at the delta progradation depicted and discussed in Fig. 4.15.

    Local vs. worldwide transgression and regression; worldwide changes in sea level cause major changes in shoreline position, but local examples can be caused by local uplift or subsidence of the land, or by progradation of deltas, etc.

    Fig. 4.11 shows the example from Scotland and northern Europe, showing the typical terrestrial to marine fining of sediment grain size, and it also gets you to thinking about time in the abstract sense (time is continuous) and how sedimentary rocks are often only a partial record of time in an area (the rock record is incomplete - that is shown by unconformities).

    Italicized statements on p. 77, and also **Walther's Law**

  Biostratigraphic Concepts

    Fig. 4.16; the **range zone** for fossil "A"

    Fig. 4.18; The best **index fossils** are widespread and are not confined to a particular depositional environment (and sedimentary facies), and include such animals as marine organisms that sink to the bottom into all kinds of sediments; a facies fossil is a problem for us because it is confined to a particular facies (for example a certain clam species may only live on sandy beaches), so that when we find don't find it in an area, it might just be because it never lived in that area;  Also, we looked at the importance of ash beds as time marker datums.

  Unconformities

    **Disconformity**, **nonconformity**, and **angular unconformity** and the differences; Fig. 4.21 shows how an unconformity can change as you trace it from a land area to an adjacent marine area; from nonconformity to angular uncormity to disconformity to, finally, the area far offshore that has no break in depositon (and is said to be conformable)

    Fig. 4.22 - the Vail curve for sea level change over time, showing major transgressions and regressions (Note that the major continental unconformities coincide with major regressions); The letters on this chart refer to the six major North American unconformity-bounded sequences = Sauk, Tippecanoe, Kaskaskia, Absaroka, Zuni, and Tejas.

    Fig. 4.23 - Oil and gas companies have intensively drilled sedimentary deposits on the flanks of continents because that is where great volumes of these fossil fuels are found by the drill.  This exploration activity and research has resulted in our learning about the way sea level change over time caused "packages" of sedimentary strata to be draped onto the continental margin, divided into smaller scale unconformity-bounded sequences; the discipline concerning these deposits is called sequence stratigraphy.

'Chapter 5 - The Numerical Dating of the Earth'

    Early Attempts to Date the Earth

      Buffon (in 1760) - 75,000 years

      Hutton, Lyell, etc. (1800s) - gotta be older than that

      Darwin (mid-1800s) - maybe in the millions?

      **Joly** (1899), using estimates of salt addition rates to ocean - 100,000,000 years? (100 million)

      **Lord Kelvin** (late 1800s) - 20 to 30 million, tops
     
    Radioactivity

      **Henri Becquerel**, Madame **Marie Curie** and husband Pierre, 1896 and discovery

      **Isotopes** - For the periodic table, there is an emphasis on the atomic number (protons) for organization and for naming the elements.  For example, look at carbon (12, 13, and 14).

      Figure 5.3 - **Uranium -> Lead** decay series - Look also at the **Potassium 40 -> Argon 40** series.

    Concept of Decay

      **Half-life** - Try to explain it to yourself using "finger motions" and a perhaps draw a simple sketch.  The concept of half-life is really to help us talk about rates of decay, which are "exponential," meaning that the rate of decay is not linear.  Read the book carefully to grasp that distinction.  To use finger motions to appreciate decay, take one hand and pretend that you are holding a pill vial or something like that between your thumb and index finger, with the imagined vial held in a vertical, up and down position, as if you were looking at it.  Imagine that this hand is holding a container of all the parent atoms in a mineral sample at the time when a crystal first formed.  With the other hand, do the same thing, to represent the amount of daughter atoms,  except that in the other hand put your thumb and index finger together, because when the mineral crystal first formed, there was no daughter product.  Then, as you show with finger motion, with your thumb and index finger "squeezing the vial" to show that the amount of parent atoms is decreasing over time, show the opposite in the other hand, with the container increasing in size over time.  Parent atoms, for example Potassium 40 atoms, decay (change into) atoms of the daughter element (for example, in this case, Argon 40 atoms).  At any given moment, stop your finger motions and look how the ratio of parent to daughter changes over time.  That's what we measure in radiometric dating, the amount of parent and daughter (atom counts for each) and from that we get the ratio between the two to calculate the age.  The half-life is just a gimmick to help appreciate the rate of decay for various decay series, some slow, like **Rubidium-Strontium** with a half-life of 48 billion years, and some fast, like Carbon 14-Nitrogen 14, with a half-life of only 5570 years.
     
      Table 5.1 - half-lives of different major decay series - easy to tell which one is used for archaeology and study of the recent Ice Age - look at "effective ranges" in right column.

    Modern Isotopic Dating

      Discussion of problems with re-heating and such

      They give the details of why **Carbon 14 dating** involves a few extra steps (because daughter is Nitrogen 14, which is major gas in our atmosphere - a kind of contamination problem).
     
      Figure 5.9 - **fission track dating** - how it works - can be sensitive to reheating events because tracks can "heal" - depends on how much rocks were heated.

'Chapter 6 - Origin and Early Evolution of the Earth'

    Distribution of the Elements

      The first four elements, Hydrogen, Helium, Lithium, and Beryllium, are small enough to have been produced during the **Big Bang**, but heavier elements owe their origin to star formation and destruction, and to the evolution of interstellar material.  Modern reconstructions for the Big Bang have it at around 14 ba.

      Table 6.1 shows the most abundant elements in Earth and meteorite materials.

    Probable Origin of Earth

      The next page or so describes the **solar nebula hypothesis**, and recent modifications to it. Pay particular attention, in addition to the overall process of planetary formation, to the internal process of differentiation, or "layering" of each planet. Also, take a look at the position of the asteroid belt and ideas of what these small bodies represent in this zone, instead of a planet.

    The Nature of the Earth's Interior

      Look especially in this section at the reason for the Earth's magnetic field. 

      Figure 6.8 is a simple diagam that shows crust (base is the "Moho"), and how the crust is part of the lithosphere, either granitic (average continental composition; the continents aren't all granite, but many rock types that average to a density of granite-like composition) or basaltic (and with gabbro underneath).

      For the origin of continental crust by partial melting, look over Box 6.1 to see the terms siliceous (or granitic, or felsic), intermediate, and mafic/ultramafic along the bottom, and the minerals that make up these igneous compositions.  You should remember these from your introductory class, so this might jog your memory and help you with later reading on the origin of the continental crust from a "primaeval" mafic source.

    Chemical Composition of the Earth's Interior

      The main thing I want you to look at is the table of early events in Earth history given in Table 6.5.

    Origin and Evolution of the Atmosphere and Seawater

      Look especially at the description of the **outgassing** hypothesis. Look at Table 6.6 - make sure you know the percentages of the major gases in our atmosphere today (Nitrogen = 78%, Oxygen = 21%, Argon = 1%, Carbon Dioxide = 0.3%, Water Vapor = variable, between 1 and 4%), so you can appreciate differences with reconstructions for the earliest atmosphere. 

      Of the information in the rest of the chapter, the increase in gradual oxygen level, as a result of photosynthesis, should be read (See Figure 6.14 for the essential review, graphically).

'Chapter 7 - Mountain Building and Drifting Continents'

  Plate tectonics is important in this course. Hopefully you remember enough from your introductory class to understand the difference between divergent sea floor spreading plate boundaries (where the oceanic lithosphere forms), and the possible types of convergent boundaries: ocean-to-ocean subduction, ocean-to-continent subduction, continent-to-continent collision, and the remaining transform type of plate boundary such as that present along the San Andreas Fault. 

  Passive Margins and rifting -  Recall how passive margins form as a result of rifting and sea floor spreading -  Figures 7.33 and 7.34.  Draw Figure 7.34 and label the ages of rock to help you learn it, and the nature of the geology underneath Beaumont and in the Gulf Coast region. Block-faulting, accompanied by volcanic activity and early sedimentation happened early, during the initial period of continental rifting between North and South America, followed by deposition of sedimentary materials lasting to the current day, and resulting in the pile of layers extending across eastern Texas, louisiana, and the other Gulf Coast states, and out from that to form the continental shelf.

'Chapter 8 - Cryptozoic History'

    Development of a Cryptozoic Chronology

      Figure 8.3 - The **Canadian Shield** and the shield areas of other continents.

      Figure 8.5 - Pillow lavas in Archean **greenstone belts**. Note that greenstone belts represent a kind of oceanic crust that existed between the **protocontinental** "blobs".

      Figure 8.6 - The Great Lakes Region, especially the **Gunflint Chert**.  This is a good opportunity to review basic geological thinking on relative dating (especially cross-cutting relationships: a feature is younger than what it cuts across, because what it cuts across had to be there first).

      Figure 8.7 - **BIFs** - Read especially the section describing **banded iron formations** (vs. later **red beds**) and the relationship to oxygen level in the atmosphere (because of **photosynthesis** and gradual increase of oxygen).

      Figure 8.8 - **Graded bedding** in Archean graywacke, and the suggestion of turbidity "currents off the continental margin (or "protocontinental" margin).

      Figure 8.9 - Big Bear cross-bedding from eolian (wind-deposition) processes.

      Table 8.1 - Read through these rock unit names so you appreciate their origin, generally, many from native American places and tribes around the Great Lakes, where these old rocks crop out.

      Figure 8.11 - Note the ages of the parts of the Canadian Shield and North American craton.  Note the position of the **Wopmay belt** in the Yukon, the **Slave province**, the **Trans-Hudson belt** leading up to present day Hudson Bay, the **Superior** and **Mazatzal** blocks, and out on the edge, the **Grenville province** at about the youngest of the areas.

      Figure 8.12 - This is a nice illustration of how we think greenstone belts represent old "suture" zones where protocontinents came together during the Archean. You should associate the names **Keewatian, Algoman, Huronian, Animikean, Keweenawan, and Grenville** with the area of the north-central and northeastern US and southern Canada, and the periods of mountain building (orogenies) that brought the smaller continental blocks into the larger form of North America, at least the beginnings of the central part.  Of course, a good bit of crustal material was added around the edges of the continent later in Earth history.

     Consider a typical ocean-to-continent subduction zone and the partial melting that happens on the descending slab to produce the magma that comes up to form an island arc (like Japan) or to add volcanic material to the edge of a continent.  Also review Bowen's reaction series (from your intro. class) to appreciate that partial melting will result in a more siliceous (and less dense, intermediate to felsic) composition magma than if the basaltic original rock were totally melted.  The emphasis is on how some process like this may have lead to the development of lighter "blobs" of early crustal material, to form the protocontinents in the 4 to 3 billion years ago range of time.  Continental assembly came from smaller microcontinents collided together, as the other illustrations show.

      Good **stromatolites** in Fig. 8.22.

      Figure 8.24 - importance of the **Wopmay passive margins** and the first recognition of a modern style of plate tectonics. Generally, we note that modern-day style of plate tectonics was operating by about 2 billion years ago.

    Cryptozoic Climate

      Figure 8.32 **Gowganda** deposits - glacial in nature, indicating an ice age.

      Figure 8.33 - supercontinent **Rodinia**, and locations of **Varangian** glacial deposits.

      Figure 8.34 - Varangian till. Read about how these deposits and other evidence suggests that this period, around 700 to 600 million years ago, was an especially strong ice age, dubbed the **snowball Earth**.  The last paragraph rasies the intriguing possibility of this period of glaciation, "happenstancically" leading to the development of new landscapes and ocean bottoms and new ecological niches, driving the evolution of Life into new forms of more familiar forms of life.

"""

# This script contains routines for transforming stx-formatted lines in text
# into a format used by ItemsColumn, a sublass of Column in DataGridField.

# change this is you don't want to have one blank of indentation translate
# to 10 pixels for the padding left style setting for the items.
pixel_to_space_factor = 10

class Item:
    def __init__(self, text):
        text_lstripped = text.lstrip()
        self.indentation = (len(text) - len(text_lstripped)) * pixel_to_space_factor
        if len(text_lstripped.strip()) == 0:
            self.text = ''
        else:
            #self.text = text_lstripped.rstrip().replace("\'", "\\'").replace("\"", "\\'")
            text = text_lstripped.rstrip().replace('<newline>', '\n')
	    stx = structured_text(text)
	    self.text = stx.replace('<apostrophe>', '\'')

    def __str__(self):
        return '[%s, %s]' % (self.indentation, self.text)

    def __repr__(self):
        return '%s(%s, %s)' % (
            self.__class__.__name__,  # the instance class name
            self.indentation, self.text
        )

    def getDict(self):
        return {'knowledge_level' : 'one', 'item' : "<div style='margin: 0px 0px 0px %dpx'>%s</div>" % (self.indentation, self.text), 'notes' : ''}

def loadItems():
    items = []
    for line in items_text.split('\n'):
        line = line.rstrip()
        if len(line.strip()) > 0:
            items.append(Item(line))
    return items

def readItems():
    items_in = open("items.in", "r")
    items = []
    for line in items_in.readlines():
        line = line.rstrip()
        if len(line.strip()) > 0:
            items.append(Item(line))
    items_in.close()
    return items

def writeItems():
    items = readItems()
    items_out = open("items.out", "w")
    items_out.write("                  default=[{'item' : '<div style=\"margin: 0px 0px 0px %dpx\">%s</div>', 'notes' : '', 'knowledge_level' : 'one'},\n" % (items[0].indentation, items[0].text))
    for item in items[1:-2]:
        items_out.write("                           {'item' : '<div style=\"margin: 0px 0px 0px %dpx\">%s</div>', 'notes' : '', 'knowledge_level' : 'one'},\n" % (item.indentation, item.text))
    items_out.write("                           {'item' : '<div style=\"margin: 0px 0px 0px %dpx\">%s</div>', 'notes' : '', 'knowledge_level' : 'one'}],\n" % (items[-1].indentation, items[-1].text))
    items_out.close()

def getItems():
    return loadItems()

def getItemDicts():
    items = loadItems()
    return [{'knowledge_level' : 'one', 'item' : '', 'notes' : ''} for x in range(len(items))]

# It turns out that setting the default for the DataGridField 
# is necessary as a kind of placeholder, it seems, but there
# needn't be the actual text items in the initial load, as the
# empty edit view doesn't happen.  Not sure, but getItemDicts()
# above is doing the job, and the one below is unnecessary.
def getItemDicts2():
    items = loadItems()
    items_dict_list = []
    items_dict_list.append(items[0].getDict())
    for item in items[1:-2]:
        items_dict_list.append(item.getDict())
    items_dict_list.append(items[-1].getDict())
    return items_dict_list
